state: enabled
email: charles@turnsys.com
fullname: 'STLP Admin'
title: 'STLP Admin'
access:
  admin:
    login: true
    super: true
  site:
    login: true
hashed_password: $2y$10$VRSE4yUiwrvRur70KpkDL.Y5/F8vwikv1Ozfb8LjwPIulIWcBrZiS
